{
  "type": "Category",
  "exportDate": "2026-02-19T15:35:37.666Z",
  "metadata": {
    "itemCount": 72,
    "categoryCount": 1,
    "exportScope": "Category: Technology & Internet"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Technology & Internet"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "laptop",
      "wordSecond": "Laptop",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "teclado",
      "wordSecond": "Tastatur",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "tela",
      "wordSecond": "Bildschirm",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "processador",
      "wordSecond": "Prozessor",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "bateria",
      "wordSecond": "Batterie",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "site",
      "wordSecond": "Website",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "baixar",
      "wordSecond": "herunterladen",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "enviar",
      "wordSecond": "hochladen",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "senha",
      "wordSecond": "Passwort",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "navegador",
      "wordSecond": "Browser",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "pesquisar",
      "wordSecond": "suchen",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "perfil",
      "wordSecond": "Profil",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "postar",
      "wordSecond": "posten",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "compartilhar",
      "wordSecond": "teilen",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "seguir",
      "wordSecond": "folgen",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "mensagem",
      "wordSecond": "Nachricht",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "aplicativo",
      "wordSecond": "App",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "atualização",
      "wordSecond": "Update",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "travamento",
      "wordSecond": "Absturz",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "instalar",
      "wordSecond": "installieren",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "nuvem",
      "wordSecond": "Cloud",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "computador",
      "wordSecond": "Computer",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "mouse",
      "wordSecond": "Maus",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "impressora",
      "wordSecond": "Drucker",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "scanner",
      "wordSecond": "Scanner",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "fone de ouvido",
      "wordSecond": "Kopfhörer",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "alto-falante",
      "wordSecond": "Lautsprecher",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "microfone",
      "wordSecond": "Mikrofon",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "câmera",
      "wordSecond": "Kamera",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "roteador",
      "wordSecond": "Router",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "wi-fi",
      "wordSecond": "WLAN",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "conexão",
      "wordSecond": "Verbindung",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "rede",
      "wordSecond": "Netzwerk",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "servidor",
      "wordSecond": "Server",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "domínio",
      "wordSecond": "Domain",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "link",
      "wordSecond": "Link",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "página inicial",
      "wordSecond": "Startseite",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "blog",
      "wordSecond": "Blog",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "fórum",
      "wordSecond": "Forum",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "e-mail",
      "wordSecond": "E-Mail",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "anexo",
      "wordSecond": "Anhang",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "spam",
      "wordSecond": "Spam",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "vírus",
      "wordSecond": "Virus",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "firewall",
      "wordSecond": "Firewall",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "backup",
      "wordSecond": "Backup",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "arquivo",
      "wordSecond": "Datei",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "pasta",
      "wordSecond": "Ordner",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "ícone",
      "wordSecond": "Symbol",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "menu",
      "wordSecond": "Menü",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "janela",
      "wordSecond": "Fenster",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "programa",
      "wordSecond": "Programm",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "sistema operacional",
      "wordSecond": "Betriebssystem",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "driver",
      "wordSecond": "Treiber",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "configuração",
      "wordSecond": "Einstellung",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "ajuda",
      "wordSecond": "Hilfe",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "erro",
      "wordSecond": "Fehler",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "login",
      "wordSecond": "Anmeldung",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "logout",
      "wordSecond": "Abmeldung",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "conta",
      "wordSecond": "Konto",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "usuário",
      "wordSecond": "Benutzer",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "administrador",
      "wordSecond": "Administrator",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "moderador",
      "wordSecond": "Moderator",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "comentário",
      "wordSecond": "Kommentar",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "curtir",
      "wordSecond": "gefällt mir",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "notificação",
      "wordSecond": "Benachrichtigung",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "feed",
      "wordSecond": "Feed",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "hashtag",
      "wordSecond": "Hashtag",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "streaming",
      "wordSecond": "Streaming",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "download",
      "wordSecond": "Download",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "upload",
      "wordSecond": "Upload",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "online",
      "wordSecond": "online",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "offline",
      "wordSecond": "offline",
      "createdAt": "2026-02-19T15:35:37.666Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    }
  ]
}